#main_left {
background: url("../images/main_content/content_grafik.gif") repeat-x 200px 0px #ABD73A;
}

#main_middle {
background: url("../images/main_content/content_grafik.gif") repeat-x 200px 0px #fff;
margin-top:0px;
}

h1 {
font-size:18px;
}
	
h2 {
padding-top: 8px;
font-size:13px;
}

#main_middle_inner {
position: relative;
width: auto;
margin: 15px;
margin-right: 0px;
background: url("../images/main_content/content_grafik.gif") repeat-x 200px 0px #fff;
}

#main_middle_inner_Modul_top_zeitschriften_praemienabo {
position: relative;
margin-top: 12px;
margin-bottom: 5px;
width: 769px;
height: auto;
}

#main_middle_inner_Modul_top_zeitschriften_jahresabo {
position: relative;
margin-top: 12px;
margin-bottom: 5px;
width: 769px;
height: auto;
}

#main_middle_inner_Modul_top_zeitschriften_halbjahresabo {
position: relative;
margin-top: 12px;
margin-bottom: 5px;
width: 769px;
height: auto;
}

#main_middle_inner_Modul_top_zeitschriften_miniabo {
position: relative;
margin-top: 12px;
margin-bottom: 5px;
width: 769px;
height: auto;
}

#main_middle_inner_Modul_top_zeitschriften_geschenkabo {
position: relative;
margin-top: 12px;
margin-bottom: 5px;
width: 769px;
height: auto;
}

#main_middle_inner_Modul_abo_storch_tipp {
}

#main_middle_inner_Modul_Geschenkabo {
}
	
a.alle_zeitschriften:link, a.alle_zeitschriften:visited {color: black; text-decoration: underline;}
a.alle_zeitschriften:hover, a.alle_zeitschriften:active {text-decoration: none;}

a.alle_zeitschriftenB:link, a.alle_zeitschriftenB:visited {font-size: 22px; font-weight:bold; color: black; text-decoration: underline;}
a.alle_zeitschriftenB:hover, a.alle_zeitschriftenB:active {font-size: 22px; font-weight:bold; text-decoration: none;}

a.sitemap_links:link, a.sitemap_links:visited {font-size: 11px; font-weight:normal; color: #444444; text-decoration: none;}
a.sitemap_links:hover, a.sitemap_links:active {font-size: 11px; font-weight:normal; text-decoration: underline;}

.link_zu_zeitschriftenB {
display:block;
float:left;
height: 30px;
width: 762px;
text-align: center;
margin-top:200px;
}
	
#top_produkt_cover {
float:left;
width:108px;
height:156px;
border-left: 1px solid #777;
border-top: 1px solid #777;
border-bottom: 1px solid #777;
}

#top_produkt_text {
float:left;
width:108px;
height:156px;
border-right: 1px solid #777;
border-top: 1px solid #777;
border-bottom: 1px solid #777;
}	
	
#top_produkt_spacer_horizontal {
float:left;
width:35px;
height:156px;
}

#top_produkt_cover2 {
float:left;
width:108px;
height:30px;
}

#top_produkt_text2 {
float:left;
width:108px;
height:30px;
}	
	
#top_produkt_spacer_horizontal2 {
float:left;
width:35px;
height:30px;
}

a.titel_links {
font-size: 11px;
}
a.titel_links:link, a.titel_links:visited {color: black; text-decoration: underline;}
a.titel_links:hover, a.titel_links:active {text-decoration: none;}	

#praemien_text {
margin-left: 6px;
font-size: 12px;
font-weight: normal;
}

#preis_text {
margin-top: 6px;
margin-left: 6px;
font-size: 12px;
}

a.zum_angebot_link {
font-size: 12px;
}

a.zum_angebot_link:link, a.zum_angebot_link:visited {font-weight: bold; color: #45494F;}
a.zum_angebot_link:hover, a.zum_angebot_link:active {font-weight: bold; color: #45494F; text-decoration: underline;}	

a.weitere_kostenlose_angebote_link {
font-size: 12px;
}

a.weitere_kostenlose_angebote_link:link, a.weitere_kostenlose_angebote_link:visited {font-weight: normal; color: #000;}
a.weitere_kostenlose_angebote_link:hover, a.weitere_kostenlose_angebote_link:active {font-weight: normal; color: #000; text-decoration: underline;}	


#zum_angebot_text {
margin-top: 7px;
margin-left: 6px;
color: red;
}	

#abo_storch_tipp_header {
position:absolute;
border: 1px solid #777788;
height:20px;
width:150px;
right:21px;
top:155px;
background-color: #0F760C;
}	

#abo_storch_tipp_header h3 {
position:absolute;
font-size:14px;
color: #eee;
width:150px;
text-align:center;
}	

#abo_storch_tipp {
position:absolute;
border: 1px solid #777788;
height:156px;
width:150px;
right:21px;
top:175px;
}	

#abo_storch_tipp_footer {
position:absolute;
border: 1px solid #777788;
height:40px;
width:150px;
right:21px;
top:329px;
background-color: #0F760C;
}	

#abo_storch_tipp_footer h3 {
position:absolute;
font-size:10px;
color: #eee;
text-align:center;
}	

a.zum_storch_tipp_angebot_link:link, a.zum_storch_tipp_angebot_link:visited {font-size:10px; font-weight: bold; color: #eee; text-decoration: underline;}
a.zum_storch_tipp_angebot_link:hover, a.zum_storch_tipp_angebot_link:active {font-weight: bold; color: #eee; text-decoration: none;}	
	
.modul_ueberschrift_startseite {
font-size:17px;
display:block;
margin-left:-3px;
}

#beschreibungstext {
height:70px; /* Abstand zur Text-Überschrift "Top-Zeitschriften in den..." */
width:700px;
}	
	
#main_middle_einleitung_links_oben_A {
position:relative;
height: 80px;
width: 385px;
float:left;
text-align: justify;
}

#main_middle_einleitung_links_oben_B {
position:relative;
height: 80px;
width: 355px;
float:left;
margin-left:22px;
text-align: justify;
}

#main_middle_einleitung_so_geht_es_unten {
position:relative;
height: 160px;
width: 590px;
float:left;
margin-top:5px;
border:1px solid #777788;
margin-bottom:34px;
}


#main_middle_einleitung_so_geht_es_unten_links {
position:relative;
height: 160px;
width: 194px;
float:left;
border-right:1px solid #777788;
background: url("../images/main_content/so_geht_es/steps.png") no-repeat;
}

#main_middle_einleitung_so_geht_es_unten_rechts {
position:relative;
height: 160px;
width: 395px;
float:left;
background: url("../images/main_content/so_geht_es/jubel.gif") no-repeat 0px #fff;
}


#main_middle_was_ist_ein_zeitschriftenabo_links {
position:relative;
height: 100px;
width: 385px;
float:left;
margin-top:10px;
text-align: justify;
}

#main_middle_was_ist_ein_zeitschriftenabo_rechts {
position:relative;
height: 100px;
width: 355px;
float:left;
margin-top:10px;
margin-left:23px;
text-align: justify;
}


#doClear {
clear:both;
margin-bottom:50px;
}
	
	